Установка неподдерживаемой версии программного обеспечения

Материал из ISPWiki
Версия от 10:55, 20 мая 2016; Fly (обсуждение | вклад) (Содержимое страницы заменено на «{{Outdated}} Категория:Установка и конфигурация en:How to install an unsupported version of a…»)
Перейти к: навигация, поиск

Установка нужной версии панели управления

Для установки нужной версии достаточно указать необходимую версию панели в при запуске стандартного скрипта установки:

sh install.sh --release 5.50